U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2015-5343

Change History

Modified Analysis 2/12/2019 3:07:22 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:apache:subversion:1.7.0:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.1:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.2:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.3:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.4:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.5:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.6:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.7:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.8:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.9:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.10:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.11:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.12:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.13:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.14:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.15:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.16:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.17:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.18:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.7.19:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:*:*:*:*:*:*:*:* versions up to (including) 1.7.20
     *cpe:2.3:a:apache:subversion:1.8.0:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.1:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.2:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.3:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.4:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.5:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.6:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.7:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.8:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.9:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.10:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.11:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.12:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.8.13:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:*:*:*:*:*:*:*:* versions up to (including) 1.8.14
     *cpe:2.3:a:apache:subversion:1.9.0:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:1.9.1:*:*:*:*:*:*:*
     *cpe:2.3:a:apache:subversion:*:*:*:*:*:*:*:* versions up to (including) 1.9.2
OR
     *cpe:2.3:a:apache:subversion:*:*:*:*:*:*:*:* versions from (including) 1.7.0 up to (including) 1.7.20
     *cpe:2.3:a:apache:subversion:*:*:*:*:*:*:*:* versions from (including) 1.8.0 up to (excluding) 1.8.15
     *cpe:2.3:a:apache:subversion:*:*:*:*:*:*:*:* versions from (including) 1.9.0 up to (excluding) 1.9.3
Changed Reference Type
http://www.debian.org/security/2015/dsa-3424 Vendor Advisory
http://www.debian.org/security/2015/dsa-3424 Third Party Advisory
Changed Reference Type
http://www.securitytracker.com/id/1034470 No Types Assigned
http://www.securitytracker.com/id/1034470 Third Party Advisory, VDB Entry
Changed Reference Type
http://www.slackware.com/security/viewer.php?l=slackware-security&y=2016&m=slackware-security.405261 No Types Assigned
http://www.slackware.com/security/viewer.php?l=slackware-security&y=2016&m=slackware-security.405261 Third Party Advisory